
#stacks_in_429_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_433_page1 {
	margin: 2px 2px 2px 2px;
	padding: 2px 2px 2px 2px;
}

#stacks_in_435_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_431_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_440_page1 {
	margin: 2px 2px 2px 2px;
	padding: 2px 2px 2px 2px;
}

#stacks_in_442_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_438_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_447_page1 {
	margin: 2px 2px 2px 2px;
	padding: 2px 2px 2px 2px;
}

#stacks_in_449_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_445_page1 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
